Xen Multiple Denial of Service Vulnerabilities

Bugtraq ID: 94475
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9377
CVE-2016-9378
Remote: Yes
Local: No
Published: Nov 22 2016 12:00AM
Updated: Jan 12 2017 03:09AM
Credit: Andrew Cooper
Vulnerable: Xen Xen 4.7
Xen Xen 4.6
Xen Xen 4.6.3
Xen Xen 4.5.3
Xen Xen 4.5.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus